c:
cd\cong
echo De-compressing Cong archive 
echo.
echo Press "Y" if asked to "Overwright ?"
cong303n
echo Installation complete
echo In the future, type "II" (for Cong-II) to run Cong.
echo check the "Congread.me" file and the "Cong303N.doc" files for
echo additional information.
echo.
echo Press "Enter" to run Cong now
ii
